#!/bin/sh

if [ "$1" == "" ] ; then
  FILES=Basalt_*.png
else
  FILES=$@
fi

for FILE in $FILES ; do
  echo $FILE

  mkdir png_dpb
  SFD=`echo $FILE | awk 'BEGIN{FS=".";}{s=$1; for(i=2;i<=NF-1;i++){s=s "." $i;} print s;}'`

  ./dpb.awk -vSFD=$SFD dpb.src > dpb.plt
  chmod +x dpb.plt

  ./dpb.plt
  mv png_dpb png_dpb_$SFD

done



