#!/usr/bin/gnuplot

print "Basalt_3_15_1.0"

set term png small
set out "png/Basalt_3_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_15_1.4"

set term png small
set out "png/Basalt_3_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_15_1.8"

set term png small
set out "png/Basalt_3_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_15_2.2"

set term png small
set out "png/Basalt_3_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_15_2.6"

set term png small
set out "png/Basalt_3_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_15_3.0"

set term png small
set out "png/Basalt_3_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_1.0"

set term png small
set out "png/Basalt_3_30_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_1.4"

set term png small
set out "png/Basalt_3_30_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_1.8"

set term png small
set out "png/Basalt_3_30_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_2.2"

set term png small
set out "png/Basalt_3_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_2.6"

set term png small
set out "png/Basalt_3_30_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_30_3.0"

set term png small
set out "png/Basalt_3_30_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_30_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_1.0"

set term png small
set out "png/Basalt_3_45_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_1.4"

set term png small
set out "png/Basalt_3_45_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_1.8"

set term png small
set out "png/Basalt_3_45_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_2.2"

set term png small
set out "png/Basalt_3_45_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_2.6"

set term png small
set out "png/Basalt_3_45_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_45_3.0"

set term png small
set out "png/Basalt_3_45_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_45_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_1.0"

set term png small
set out "png/Basalt_3_60_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_1.4"

set term png small
set out "png/Basalt_3_60_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_1.8"

set term png small
set out "png/Basalt_3_60_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_2.2"

set term png small
set out "png/Basalt_3_60_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_2.6"

set term png small
set out "png/Basalt_3_60_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_60_3.0"

set term png small
set out "png/Basalt_3_60_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_60_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_1.0"

set term png small
set out "png/Basalt_3_75_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_1.4"

set term png small
set out "png/Basalt_3_75_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_1.8"

set term png small
set out "png/Basalt_3_75_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_2.2"

set term png small
set out "png/Basalt_3_75_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_2.6"

set term png small
set out "png/Basalt_3_75_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_3_75_3.0"

set term png small
set out "png/Basalt_3_75_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_75_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_1.0"

set term png small
set out "png/Basalt_4_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_1.4"

set term png small
set out "png/Basalt_4_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_1.8"

set term png small
set out "png/Basalt_4_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_2.2"

set term png small
set out "png/Basalt_4_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_2.6"

set term png small
set out "png/Basalt_4_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_15_3.0"

set term png small
set out "png/Basalt_4_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_1.0"

set term png small
set out "png/Basalt_4_30_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_1.4"

set term png small
set out "png/Basalt_4_30_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_1.8"

set term png small
set out "png/Basalt_4_30_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_2.2"

set term png small
set out "png/Basalt_4_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_2.6"

set term png small
set out "png/Basalt_4_30_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_30_3.0"

set term png small
set out "png/Basalt_4_30_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_30_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_1.0"

set term png small
set out "png/Basalt_4_45_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_1.4"

set term png small
set out "png/Basalt_4_45_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_1.8"

set term png small
set out "png/Basalt_4_45_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_2.2"

set term png small
set out "png/Basalt_4_45_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_2.6"

set term png small
set out "png/Basalt_4_45_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_45_3.0"

set term png small
set out "png/Basalt_4_45_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_45_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_1.0"

set term png small
set out "png/Basalt_4_60_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_1.4"

set term png small
set out "png/Basalt_4_60_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_1.8"

set term png small
set out "png/Basalt_4_60_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_2.2"

set term png small
set out "png/Basalt_4_60_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_2.6"

set term png small
set out "png/Basalt_4_60_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_60_3.0"

set term png small
set out "png/Basalt_4_60_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_60_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_1.0"

set term png small
set out "png/Basalt_4_75_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_1.4"

set term png small
set out "png/Basalt_4_75_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_1.8"

set term png small
set out "png/Basalt_4_75_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_2.2"

set term png small
set out "png/Basalt_4_75_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_2.6"

set term png small
set out "png/Basalt_4_75_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_4_75_3.0"

set term png small
set out "png/Basalt_4_75_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_75_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_1.0"

set term png small
set out "png/Basalt_5_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_1.4"

set term png small
set out "png/Basalt_5_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_1.8"

set term png small
set out "png/Basalt_5_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_2.2"

set term png small
set out "png/Basalt_5_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_2.6"

set term png small
set out "png/Basalt_5_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_15_3.0"

set term png small
set out "png/Basalt_5_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_1.0"

set term png small
set out "png/Basalt_5_30_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_1.4"

set term png small
set out "png/Basalt_5_30_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_1.8"

set term png small
set out "png/Basalt_5_30_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_2.2"

set term png small
set out "png/Basalt_5_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_2.6"

set term png small
set out "png/Basalt_5_30_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_30_3.0"

set term png small
set out "png/Basalt_5_30_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_30_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_1.0"

set term png small
set out "png/Basalt_5_45_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_1.4"

set term png small
set out "png/Basalt_5_45_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_1.8"

set term png small
set out "png/Basalt_5_45_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_2.2"

set term png small
set out "png/Basalt_5_45_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_2.6"

set term png small
set out "png/Basalt_5_45_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_45_3.0"

set term png small
set out "png/Basalt_5_45_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_45_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_1.0"

set term png small
set out "png/Basalt_5_60_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_1.4"

set term png small
set out "png/Basalt_5_60_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_1.8"

set term png small
set out "png/Basalt_5_60_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_2.2"

set term png small
set out "png/Basalt_5_60_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_2.6"

set term png small
set out "png/Basalt_5_60_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_60_3.0"

set term png small
set out "png/Basalt_5_60_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_60_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_1.0"

set term png small
set out "png/Basalt_5_75_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_1.4"

set term png small
set out "png/Basalt_5_75_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_1.8"

set term png small
set out "png/Basalt_5_75_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_2.2"

set term png small
set out "png/Basalt_5_75_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_2.6"

set term png small
set out "png/Basalt_5_75_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_5_75_3.0"

set term png small
set out "png/Basalt_5_75_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_75_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_1.0"

set term png small
set out "png/Basalt_6_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_1.4"

set term png small
set out "png/Basalt_6_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_1.8"

set term png small
set out "png/Basalt_6_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_2.2"

set term png small
set out "png/Basalt_6_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_2.6"

set term png small
set out "png/Basalt_6_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_15_3.0"

set term png small
set out "png/Basalt_6_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_1.0"

set term png small
set out "png/Basalt_6_30_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_1.4"

set term png small
set out "png/Basalt_6_30_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_1.8"

set term png small
set out "png/Basalt_6_30_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_2.2"

set term png small
set out "png/Basalt_6_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_2.6"

set term png small
set out "png/Basalt_6_30_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_30_3.0"

set term png small
set out "png/Basalt_6_30_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_1.0"

set term png small
set out "png/Basalt_6_45_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_1.4"

set term png small
set out "png/Basalt_6_45_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_1.8"

set term png small
set out "png/Basalt_6_45_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_2.2"

set term png small
set out "png/Basalt_6_45_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_2.6"

set term png small
set out "png/Basalt_6_45_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_45_3.0"

set term png small
set out "png/Basalt_6_45_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_45_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_1.0"

set term png small
set out "png/Basalt_6_60_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_1.4"

set term png small
set out "png/Basalt_6_60_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_1.8"

set term png small
set out "png/Basalt_6_60_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_2.2"

set term png small
set out "png/Basalt_6_60_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_2.6"

set term png small
set out "png/Basalt_6_60_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_60_3.0"

set term png small
set out "png/Basalt_6_60_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_60_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_1.0"

set term png small
set out "png/Basalt_6_75_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_1.4"

set term png small
set out "png/Basalt_6_75_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_1.8"

set term png small
set out "png/Basalt_6_75_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_2.2"

set term png small
set out "png/Basalt_6_75_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_2.6"

set term png small
set out "png/Basalt_6_75_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_6_75_3.0"

set term png small
set out "png/Basalt_6_75_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_75_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_1.0"

set term png small
set out "png/Basalt_7_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_1.4"

set term png small
set out "png/Basalt_7_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_1.8"

set term png small
set out "png/Basalt_7_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_2.2"

set term png small
set out "png/Basalt_7_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_2.6"

set term png small
set out "png/Basalt_7_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_15_3.0"

set term png small
set out "png/Basalt_7_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_1.0"

set term png small
set out "png/Basalt_7_30_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_1.4"

set term png small
set out "png/Basalt_7_30_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_1.8"

set term png small
set out "png/Basalt_7_30_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_2.2"

set term png small
set out "png/Basalt_7_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_2.6"

set term png small
set out "png/Basalt_7_30_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_30_3.0"

set term png small
set out "png/Basalt_7_30_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_30_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_1.0"

set term png small
set out "png/Basalt_7_45_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_1.4"

set term png small
set out "png/Basalt_7_45_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_1.8"

set term png small
set out "png/Basalt_7_45_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_2.2"

set term png small
set out "png/Basalt_7_45_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_2.6"

set term png small
set out "png/Basalt_7_45_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_45_3.0"

set term png small
set out "png/Basalt_7_45_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_45_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_1.0"

set term png small
set out "png/Basalt_7_60_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_1.4"

set term png small
set out "png/Basalt_7_60_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_1.8"

set term png small
set out "png/Basalt_7_60_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_2.2"

set term png small
set out "png/Basalt_7_60_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_2.6"

set term png small
set out "png/Basalt_7_60_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_60_3.0"

set term png small
set out "png/Basalt_7_60_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_60_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_1.0"

set term png small
set out "png/Basalt_7_75_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_1.4"

set term png small
set out "png/Basalt_7_75_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_1.8"

set term png small
set out "png/Basalt_7_75_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_2.2"

set term png small
set out "png/Basalt_7_75_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_2.6"

set term png small
set out "png/Basalt_7_75_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

print "Basalt_7_75_3.0"

set term png small
set out "png/Basalt_7_75_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_75_3.0.sfd"  w lp ls 2



